@media screen and (max-width: 750px) {
.container { 
	max-width: 750px;
	margin: auto;
	display: grid;
	grid-row-gap: 0;
	grid-column-gap: 0;
	grid-template-columns: 1fr;
	grid-template-rows: auto;
}
nav {
	grid-column: 1 / -1;
	grid-row: 1 / 2;
}
.top-border-image {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: none;
}
.top-border-image-mobile {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: block;
}
.main-content-text{
	grid-column: 1 / -1;
	grid-row: 3 / 4;
	padding: 20px 6%;
	text-align: left;
	display: block;
}
.main-content-form{
	grid-column: 1 / -1;
	grid-row: 4 / 5;
	padding: 20px 6%;
	text-align: left;
	display: block;
}
.footer {
	grid-column: 1 / -1;
	grid-row: 5 / 6;
}
}


@media screen and (min-width: 751px) {
.container { 
	max-width: 1400px;
	margin: auto;
	display: grid;
    grid-column-gap: 0;
	grid-row-gap: 0;
    grid-template-columns: 1fr 1fr 1fr;
    grid-template-rows: auto;
}
nav {
	grid-column: 1 / -1;
	grid-row: 1 / 2;
}
.top-border-image {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: block;
}
.top-border-image-mobile {	
	grid-column: 1 / -1;
	grid-row: 2 / 3;
	display: none;
}
.main-content-text{
	grid-column: 1 / 2;
	grid-row: 3 / 4;
	padding: 20px 3%;
	text-align: left;
	display: block;
}
.main-content-form{
	grid-column: 2 / -1;
	grid-row: 3 / 4;
	padding: 20px 3%;
	margin-top: 30px;
	text-align: left;
	display: block;
}
.footer {
	grid-column: 1 / -1;
	grid-row: 4 / 5;
}
}